## fonts-lohit-taml-classical 2.5.4

=== Makefile ===
all: ttf woff eot ttf-dist sfd-dist web-dist

version:= 2.5.4

ttf: ttf-bin
	@echo "----------Generating ttf from sfd file----------"
	./generate.pe *.sfd
	@echo "----------Finished generating ttf file----------"
	@echo " "

woff: woff-bin
	@echo "----------Generating woff from ttf file----------"
	sfntly -w Lohit-Tamil-Classical.ttf Lohit-Tamil-Classical.woff
	@echo "----------Finished generating woff file----------"
	@echo " "

eot: eot-bin
	@echo "----------Generating eot from ttf file----------"
	sfntly -e -x Lohit-Tamil-Classical.ttf Lohit-Tamil-Classical.eot
	@echo "----------Finished generating eot file----------"
	@echo " "

ttf-dist: dist
	mkdir lohit-tamil-classical-ttf-$(version)
	cp -p COPYRIGHT OFL.txt README  AUTHORS  ChangeLog 66-lohit-tamil-classical.conf Lohit-Tamil-Classical.ttf io.pagure.lohit.tamil.classical.font.metainfo.xml lohit-tamil-classical-ttf-$(version)
	rm -rf lohit-tamil-classical-ttf-$(version)/.git
	tar -cf lohit-tamil-classical-ttf-$(version).tar lohit-tamil-classical-ttf-$(version)
	gzip lohit-tamil-classical-ttf-$(version).tar
	rm -rf lohit-tamil-classical-ttf-$(version)

sfd-dist: dist
	mkdir lohit-tamil-classical-$(version)
	cp -p COPYRIGHT OFL.txt README  AUTHORS generate*.pe Makefile ChangeLog 66-lohit-tamil-classical.conf Lohit-Tamil-Classical.sfd io.pagure.lohit.tamil.classical.font.metainfo.xml lohit-tamil-classical-$(version)
	rm -rf lohit-tamil-classical-$(version)/.git
	rm -rf lohit-tamil-classical-$(version)/*.ttf
	tar -cf lohit-tamil-classical-$(version).tar lohit-tamil-classical-$(version)
	gzip lohit-tamil-classical-$(version).tar
	rm -rf lohit-tamil-classical-$(version)

web-dist: webdist
	mkdir lohit-tamil-classical-web-$(version)
	cp -p COPYRIGHT OFL.txt README  AUTHORS  ChangeLog Lohit-Tamil-Classical.woff  Lohit-Tamil-Classical.eot lohit-tamil-classical-web-$(version)
	rm -rf lohit-tamil-classical-web-$(version)/.git
	tar -cf lohit-tamil-classical-web-$(version).tar lohit-tamil-classical-web-$(version)
	gzip lohit-tamil-classical-web-$(version).tar
	rm -rf lohit-tamil-classical-web-$(version)

clean: cleanall
	rm -f *.ttf *.eot *.woff
	rm -rf *.tar.gz
	rm -rf lohit-tamil-classical*

.PHONY: ttf-bin woff-bin eot-bin webdist dist cleanall version

## fonts-lohit-taml-classical 2.5.1.1

=== debian/changelog ===
fonts-lohit-taml-classical (2.5.1.1-1) unstable; urgency=low

  * Initial release (Closes: #681655)

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Wed, 19 Sep 2012 11:41:48 +0530

=== debian/control ===
Source: fonts-lohit-taml-classical
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 9), fontforge
Standards-Version: 3.9.3
Homepage: https://fedorahosted.org/lohit
Vcs-Git: git://git.debian.org/debian-in/fonts-lohit-tamil-classical.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-lohit-tamil-classical.git;a=summary

Package: fonts-lohit-tamil-classical
Architecture: all
Depends: ${misc:Depends}
Description: Lohit Tamil TrueType fonts for Tamil script
 This package provides Lohit Tamil fonts with classical
 glyphs for Tamil script (ta) which is basically used in
 Indian state of TamilNadu.

## fonts-lohit-taml-classical 2.5.3

=== debian/changelog ===
fonts-lohit-taml-classical (2.5.3-2) unstable; urgency=low

  * Binary package was wrongly named as fonts-lohit-tamil-classical
    renamed it to fonts-lohit-taml-classical. Thanks to Brian Minton.
    Closes: bug#711368
  * Added Breaks, Replaces on fonts-lohit-tamil-classical to
    allow smooth transition.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Fri, 07 Jun 2013 23:06:55 +0530

fonts-lohit-taml-classical (2.5.3-1) unstable; urgency=low

  * Bumped Standrds-Version to 3.9.4 and this didn't require any change to
    source package.
  * Use canonical anonscm.d.o URL's for Vcs-* fields.
  * Marked the package as multi-arch foreign to allow smooth installation
    on multi-arch systems.
  * Paths in debian/install file doesn't require ./ prefix removed it.
  * Added links file to install symlink to 66-lohit-tamil-classical.conf
    to /etc/fonts/conf.d/ folder.
  * Removed unneeded debhelper template comments from debian/rules file.
  * Imported Upstream version 2.5.3

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 02 Jun 2013 12:17:36 +0530

=== debian/control ===
Source: fonts-lohit-taml-classical
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 9),
 fontforge
Standards-Version: 3.9.4
Homepage: https://fedorahosted.org/lohit
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-lohit-tamil-classical.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-lohit-tamil-classical.git

Package: fonts-lohit-taml-classical
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-lohit-tamil-classical
Replaces: fonts-lohit-tamil-classical
Description: Lohit Tamil TrueType fonts for Tamil script
 This package provides Lohit Tamil fonts with classical
 glyphs for Tamil script (ta) which is basically used in
 Indian state of TamilNadu.

=== debian/watch ===
version=3
https://fedorahosted.org/releases/l/o/lohit/lohit-tamil-classical-(\d\.\d\.\d\.*\d{0,1})\.tar\.gz

## fonts-lohit-taml-classical 2.5.4

=== debian/changelog ===
fonts-lohit-taml-classical (2.5.4-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Updated Vcs-* URLs.
    + Set Maintainer to Debian Fonts Task Force.
    + Added 'Rules-Requires-Root' field.
    + Build-Depends: fontforge->fontforge-nox.
  * Updated debian/copyright.
  * Added debian/gitlab-ci.yml.

 -- Kartik Mistry <kartik@debian.org>  Thu, 23 Apr 2020 20:13:18 +0530

fonts-lohit-taml-classical (2.5.4-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Team upload.
  * New upstream release.
  * Update debian/watch, Homepage, and Vcs- fields
  * Don't try to build WOFF or EOF fonts since they require sfntly
    which isn't in Debian yet.
  * Install appstream metadata
  * Add fix-appstream-metadata.patch

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.0.0
    + Updated debhelper dependency to >= 10
  * Set debian/compat to 10.
  * Fixed debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sun, 25 Jun 2017 11:33:48 +0530

=== debian/control ===
Source: fonts-lohit-taml-classical
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 12), fontforge-nox
Standards-Version: 4.5.0
Homepage: https://pagure.io/lohit
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lohit-taml-classical.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lohit-taml-classical
Rules-Requires-Root: no

Package: fonts-lohit-taml-classical
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-lohit-tamil-classical
Replaces: fonts-lohit-tamil-classical
Description: Lohit Tamil TrueType fonts for Tamil script
 This package provides Lohit Tamil fonts with classical
 glyphs for Tamil script (ta) which is basically used in
 Indian state of TamilNadu.

=== debian/watch ===
version=4
https://releases.pagure.org/lohit/lohit-tamil-classical-([\d\.]+)\.tar\.gz
